Уязвимость в MPEG-2 Playback компоненте в Apple QuickTime

Дата публикации:
22.01.2009
Дата изменения:
09.02.2009
Всего просмотров:
3124
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apple QuickTime MPEG-2 Playback Component 7.x
Уязвимые версии: Apple QuickTime MPEG-2 Playback Component версии до 7.60.92.0

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки входных данных в QuickTime MPEG-2 Playback Component для Windows. Удаленный пользователь может с помощью специально сформированного видео файла выполнить произвольный код на целевой системе.

URL производителя: www.apple.com/quicktime/mpeg2/

Решение: Установите последнюю версию 7.60.92.0 с сайта производителя.

Ссылки: About the security content of QuickTime MPEG-2 Playback Component
http://support.apple.com/kb/HT3404

или введите имя

CAPTCHA